
ctools - Feature #55

ctskymap: Support also observation definition files

02/28/2012 12:50 PM - Knödlseder Jürgen

Status: Closed Start date: 02/28/2012

Priority: Urgent Due date:  

Assigned To: Mayer Michael % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: 1.0.0   

Description

The ctskymap tool should also support observation definition files so that multiple data-segements (or runs) can be treated at once.

Subtasks:

Action # 89: Allow reading of XML observation definition file instead of single event F... Closed

History

#1 - 02/29/2012 11:18 PM - Knödlseder Jürgen

- Target version set to 00-04-00

#2 - 07/20/2012 10:29 PM - Knödlseder Jürgen

- Target version deleted (00-04-00)

#3 - 07/20/2012 10:31 PM - Knödlseder Jürgen

- Target version set to 00-05-00

#4 - 09/14/2012 11:49 PM - Knödlseder Jürgen

- Target version deleted (00-05-00)

#5 - 10/30/2014 12:35 PM - Knödlseder Jürgen

- Target version set to 00-08-00

We want this as soon as possible.

#6 - 11/11/2014 11:53 PM - Knödlseder Jürgen

- Target version changed from 00-08-00 to 1.0.0

#7 - 02/06/2015 05:35 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Assigned To set to Mayer Michael

This feature has been automatically implemented by using the ctool bases class methods.
